DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #812

Scritp gap

01/07/2021 01:32 PM - Luc Tran Van

Status: Closed Start date: 01/07/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/07/2021 01:48 PM - Luc Tran Van
- File 07012021 FILE 4.0 CONFIG.txt added

#2 - 01/08/2021 12:05 PM - Luc Tran Van
- File 08012021 FILE 8.0 CONFIG.txt added

#3 - 01/08/2021 12:06 PM - Luc Tran Van

- File 080121 FILE 8.0 TIM KIEM TAM UNG.txt added
- File 08012021 FILE 1.0 DATA.txt added

- File 08012021 FILE 2.0 CONFIG.txt added

- File 08012021 FILE 3.0 CONFIG.txt added

- File 08012021 FILE 4.0 CONFIG AMS.txt added

- File 08012021 FILE 5.0 CONFIG AMS.txt added

- File 08012021 FILE 5.1 CONFIG AMS.txt added

- File 08012021 FILE 6.0 RETURN DATA.ixt added

#4 - 01/08/2021 01:32 PM - Luc Tran Van
- File tim kiem gdk.txt added

#5 - 01/08/2021 02:08 PM - Luc Tran Van
- File 080121 FILE 10.0 CONFIG IN TAM UNG.txt added

#6 - 01/08/2021 02:11 PM - Luc Tran Van
- File 080121 FILE 11.0 CONFIG IN TAM UNG.txt added

#7 - 01/11/2021 02:12 PM - Luc Tran Van

- Status changed from New to Closed

Files

07012021 FILE 2.0 UPDATE DATA.txt 481 Bytes 01/07/2021
07012021 FILE 1.0 CAU HINH.txt 209 KB 01/07/2021
07012021 FILE 4.0 CONFIG.txt 13.4 KB 01/07/2021
08012021 FILE 8.0 CONFIG.txt 1.48 KB 01/08/2021
080121 FILE 8.0 TIM KIEM TAM UNG.txt 25.6 KB 01/08/2021
08012021 FILE 1.0 DATA.ixt 272 Bytes 01/08/2021
08012021 FILE 2.0 CONFIG.txt 53 KB 01/08/2021
08012021 FILE 3.0 CONFIG.txt 38.7 KB 01/08/2021
08012021 FILE 4.0 CONFIG AMS.txt 31.9 KB 01/08/2021
08012021 FILE 5.0 CONFIG AMS.txt 42.3 KB 01/08/2021
08012021 FILE 5.1 CONFIG AMS.txt
08012021 FILE 6.0 RETURN DATA.txt

tim kiem gdk.txt

080121 FILE 10.0 CONFIG IN TAM UNG.txt
080121 FILE 11.0 CONFIG IN TAM UNG.txt
